#wa-compimage-llgwh5623jc8rc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-llgycj7w6x6ho8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-llgwh562e4y48 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-llgwh562e4zww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-llgwh562e50ig {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-llh11m1j8exjpc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-llh11m1j8exjpc>.row>.clearfix {margin-bottom:0px;}
#wa-container-llh11m1j8exjpc>.wa-container-vspacer {height:0px;}
#wa-container-llh11m1l8exxlc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-llh11m1l8exxlc>.row>.clearfix {margin-bottom:0px;}
#wa-container-llh11m1l8exxlc>.wa-container-vspacer {height:0px;}
#wa-container-llh11m1m8exl8w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-llh11m1m8exl8w>.row>.clearfix {margin-bottom:0px;}
#wa-container-llh11m1m8exl8w>.wa-container-vspacer {height:0px;}
#wa-row-llgwh5623kejio {margin:0px 0px;}
#wa-row-llgwh5623kejio>div {padding: 0px 0px;}
#wa-row-llgwh5623kek9c {margin:0px 0px;}
#wa-row-llgwh5623kek9c>div {padding: 0px 0px;}
#wa-row-llgwh5623kelao {margin:0px 0px;}
#wa-row-llgwh5623kelao>div {padding: 0px 0px;}
#wa-row-llgwh5623kellc {margin:0px 0px;}
#wa-row-llgwh5623kellc>div {padding: 0px 0px;}
#wa-row-llgwh5623kem1c {margin:0px 0px;}
#wa-row-llgwh5623kem1c>div {padding: 0px 0px;}
#wa-row-llgwh5623kendc {margin:0px 0px;}
#wa-row-llgwh5623kendc>div {padding: 0px 0px;}
#wa-row-llgwh5623kenio {margin:0px 0px;}
#wa-row-llgwh5623kenio>div {padding: 0px 0px;}
#wa-row-llgwh5623keno0 {margin:0px 0px;}
#wa-row-llgwh5623keno0>div {padding: 0px 0px;}
#wa-row-llgwh5623kong0>.wa-item-rowspacer {height:50px;}
#wa-row-llgycj7w72npw8 {margin:0px 0px;}
#wa-row-llgycj7w72npw8>div {padding: 0px 0px;}
#wa-sub-container-llh11m1k8exw1s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-llh11m1k8exw1s>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-llh11m1k8exw1s>.wa-container-vspacer {height:0px;}
#wa-sub-container-llh11m1k8exwtk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-llh11m1k8exwtk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-llh11m1k8exwtk>.wa-container-vspacer {height:0px;}
#wa-sub-container-llh11m1k8exz4w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-llh11m1k8exz4w>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-llh11m1k8exz4w>.wa-container-vspacer {height:0px;}
#wa-sub-container-llh11m1l8exqnc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-llh11m1l8exqnc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-llh11m1l8exqnc>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-llgycj7w68u0kw] .dropdown-menu {background-color:rgba(255,255,255,0);}
[id^=wa-compmenu-llgycj7w68u0kw] .dropdown-menu > li > a:hover, [id^=wa-compmenu-llgycj7w68u0kw] .dropdown-menu > li > a:focus {background-color:rgba(245,245,245,0);}
[id^=wa-compmenu-llgycj7w68u0kw] .navbar-default {background-color:rgba(92,92,92,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px;}
[id^=wa-compmenu-llgycj7w68u0kw] .navbar-default .navbar-brand, [id^=wa-compmenu-llgycj7w68u0kw].navbar-nav li a, [id^=wa-compmenu-llgycj7w68u0kw] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-llgycj7w68u0kw] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Poppins, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:15px; color:#7a7a7a;}
[id^=wa-compmenu-llgycj7w68u0kw] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-llgycj7w68u0kw] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-llgycj7w68u0kw] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#e96656;}
[id^=wa-compmenu-llgycj7w68u0kw] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-llgycj7w68u0kw] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-llgycj7w68u0kw] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-llgycj7w68u0kw] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-llgycj7w68u0kw] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-llgycj7w68u0kw] .navbar-default .navbar-nav > .open > a:focus {color:#ff0000; background-color:#000000;}
[id^=wa-compmenu-llgycj7w68u0kw] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-llgycj7w68u0kw] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-llgycj7w68u0kw] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-llgycj7w68u0kw].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-llgycj7w68u0kw].navbar-fixed-top .navbar {background-color:#ffffff;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-llgwh5623kejio {margin:0px 0px;}
#wa-row-llgwh5623kejio>div {padding: 0px 0px;}
#wa-row-llgwh5623kek9c {margin:0px 0px;}
#wa-row-llgwh5623kek9c>div {padding: 0px 0px;}
#wa-row-llgwh5623kelao {margin:0px 0px;}
#wa-row-llgwh5623kelao>div {padding: 0px 0px;}
#wa-row-llgwh5623kellc {margin:0px 0px;}
#wa-row-llgwh5623kellc>div {padding: 0px 0px;}
#wa-row-llgwh5623kem1c {margin:0px 0px;}
#wa-row-llgwh5623kem1c>div {padding: 0px 0px;}
#wa-row-llgwh5623kendc {margin:0px 0px;}
#wa-row-llgwh5623kendc>div {padding: 0px 0px;}
#wa-row-llgwh5623kenio {margin:0px 0px;}
#wa-row-llgwh5623kenio>div {padding: 0px 0px;}
#wa-row-llgwh5623keno0 {margin:0px 0px;}
#wa-row-llgwh5623keno0>div {padding: 0px 0px;}
#wa-row-llgycj7w72npw8 {margin:0px 0px;}
#wa-row-llgycj7w72npw8>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-llgwh5623kejio {margin:0px 0px;}
#wa-row-llgwh5623kejio>div {padding: 0px 0px;}
#wa-row-llgwh5623kek9c {margin:0px 0px;}
#wa-row-llgwh5623kek9c>div {padding: 0px 0px;}
#wa-row-llgwh5623kelao {margin:0px 0px;}
#wa-row-llgwh5623kelao>div {padding: 0px 0px;}
#wa-row-llgwh5623kellc {margin:0px 0px;}
#wa-row-llgwh5623kellc>div {padding: 0px 0px;}
#wa-row-llgwh5623kem1c {margin:0px 0px;}
#wa-row-llgwh5623kem1c>div {padding: 0px 0px;}
#wa-row-llgwh5623kendc {margin:0px 0px;}
#wa-row-llgwh5623kendc>div {padding: 0px 0px;}
#wa-row-llgwh5623kenio {margin:0px 0px;}
#wa-row-llgwh5623kenio>div {padding: 0px 0px;}
#wa-row-llgwh5623keno0 {margin:0px 0px;}
#wa-row-llgwh5623keno0>div {padding: 0px 0px;}
#wa-row-llgycj7w72npw8 {margin:0px 0px;}
#wa-row-llgycj7w72npw8>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-llgwh5623kejio {margin:0px 0px;}
#wa-row-llgwh5623kejio>div {padding: 0px 0px;}
#wa-row-llgwh5623kek9c {margin:0px 0px;}
#wa-row-llgwh5623kek9c>div {padding: 0px 0px;}
#wa-row-llgwh5623kelao {margin:0px 0px;}
#wa-row-llgwh5623kelao>div {padding: 0px 0px;}
#wa-row-llgwh5623kellc {margin:0px 0px;}
#wa-row-llgwh5623kellc>div {padding: 0px 0px;}
#wa-row-llgwh5623kem1c {margin:0px 0px;}
#wa-row-llgwh5623kem1c>div {padding: 0px 0px;}
#wa-row-llgwh5623kendc {margin:0px 0px;}
#wa-row-llgwh5623kendc>div {padding: 0px 0px;}
#wa-row-llgwh5623kenio {margin:0px 0px;}
#wa-row-llgwh5623kenio>div {padding: 0px 0px;}
#wa-row-llgwh5623keno0 {margin:0px 0px;}
#wa-row-llgwh5623keno0>div {padding: 0px 0px;}
#wa-row-llgycj7w72npw8 {margin:0px 0px;}
#wa-row-llgycj7w72npw8>div {padding: 0px 0px;}
}
